@charset "utf-8";
/* CSS Document */
.layout{display:block;width:960px;height:auto;margin-top:12px;border:0px dashed red;}
.layout_l{display:block;float:left;}
.layout_m{display:block;float:left;margin-left:12px;}
.layout_r{display:block;float:right;}

#hotpic {width:256px;height:217px;overflow:hidden;margin:0;padding:0;}
#NewsPic {position:relative;width:254px;height:190px;overflow:hidden;border:solid 1px #d9d9d9;}
#NewsPic a {overflow:visible;border:0;text-decoration: none; }
#NewsPic .Picture {position:absolute;left:0;top:0;}
#NewsPic .Nav {position:absolute;height:14px;line-height:14px;bottom:0;right:0;}
#NewsPic .Nav span{float:right;display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#NewsPic .Nav span.Normal{ color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt {position:relative;width:256px;height:25px;line-height:25px;background:#d9d9d9;margin:0 auto;text-align:center;}
#NewsPicTxt a:link, #NewsPicTxt a:visited {text-decoration: none; }
#NewsPicTxt a:hover { color:#ff0000; }

#btnimg{display:block;width:256px;margin-top:10px;}
#btnimg a img{margin-top:4px;}

.r_tit{width:251px;height:auto;background:url(../i/titbg2.jpg) no-repeat top left;}
#r_tit{width:251px;height:auto;background:url(../i/titbg2.jpg) no-repeat top left;}
#layout_tit{width:344px;height:auto;background:url(../i/titbg3.jpg) no-repeat top left;}
#layout_tit2{width:699px;height:auto;background:url(../i/titbg4.jpg) no-repeat top left;}

.title{height:35px;margin:0;padding:0;text-align:left;}
.tit{float:left;width:120px;padding-left:26px;height:35px;line-height:35px; font-size:15px; }
.more{float:right;width:43px;height:14px;margin-top:10px;margin-right:10px;}
.main{text-align:left;clear:both;display:block;height:auto;padding:12px 0px;;width:auto;border:1px solid #dadada;border-top:0px;}
.main ul{margin:0 8px;}
.main ul li{padding-left:12px;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;line-height:24px;background:url(../i/list_icon.gif) 1px 10px no-repeat;}
.main p span{ float:right;color:#F00;}
.top_b{border-top:0px dashed #666;padding-top:0px;}

#news{width:433px;height:auto;background:url(../i/titbg1.jpg) no-repeat top left;}
#news_m{padding-top:0px;}
#news_m h3{width:415px;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;text-align:center;color:#F00;line-height:32px;}
#news_m p{display:block;width:415px;margin:0px 8px;text-align:left; line-height:24px;}
#news_m p span{margin-left:24px;color:#F00;}
#news_m ul{border-top:1px dashed #666;margin:8px;margin-bottom:0px;padding-top:10px;}
#news_m ul li{line-height:24px;background:url(../i/list_icon.gif) 1px 10px no-repeat;}
#news_m ul li span{ float:right; font-size:11px; color:#979797;}

#notice{}
#notice_m{clear:both;display:block;height:auto;padding:7px;width:auto;border:1px solid #dadada;border-top:0px;}
#notice_m ul{overflow:hidden;}
#notice_m ul li{background:url(../i/list_icon.gif) 1px 10px no-repeat;padding-left:12px;text-align:left;line-height:24px;margin-bottom:9px;}

#login{margin-top:10px;}
#login dl{/* margin-left:15px; */line-height:34px;height:34px;}
#login dl dt, #login dl dd{float:left;}
.name , .pwd{margin:0px;padding:0px;}
.butten{float: left;margin-right:12px;}
.out{margin-left:46px;margin-top:6px;display: inline;}

.marquee {width:326px;height:73px;overflow:hidden;margin:0px auto; margin-bottom:12px;}
.marquee li{ display:inline; float:left;background: none !important;margin-left:5px !important;padding:0px !important;}
.marquee li a{ width:99px; height:73px; display:block; float:left; text-align:center;}
.marquee li a:hove{ text-decoration:none;}
.marquee li img {width:99px; height:73px;}
 
.marquee2 {width:680px;height:149px;overflow:hidden;margin:0px auto;margin-bottom:4px;}
.marquee2 li{ display:inline; float:left;background: none !important;margin-left:8px !important;padding:0px !important;}
.marquee2 li a{ width:156px; height:149px; display:block; float:left; text-align:center;}
.marquee2 li a:hove{ text-decoration:none;}
.marquee2 li img {width:156px; height:117px;}
.marquee2 li em{font-style: normal; height:24px; line-height:24px; display:block; margin-top:8px;}

#link{ background:url(../i/titbg5.jpg )no-repeat top left;}
#link_m{text-align:left;clear:both;display:block;height:auto;padding:12px;width:auto;border:1px solid #dadada;border-top:0px; background:url(../i/linkbg.jpg) repeat-x bottom left;}
#link_m a{margin-left:20px;line-height:32px;}